.link1.LOGIN {
	margin-left: 45px;
}
.c1 
{
width: 7px; vertical-align: top; overflow: hidden; 
}
.cc1 
{
width: 7px;
}
.c2 
{
width: 73px; padding-top: 1px; vertical-align: middle; 
}
.cc2 
{
width: 73px;
}
.c3 
{
width: 147px; height: 21px; padding-left: 7px; vertical-align: middle;
margin-left:20px; 
}
.cc3 
{
width: 147px;
}
.c4 
{
width: 551px; vertical-align: middle; 
}
.cc4 
{
width: 551px;
}
.c5 
{
height:30px; width:100px; vertical-align: middle; 
}
.cc5 
{
width: 73px;
}
.c66 
{
width: 7px; vertical-align: top; 
}
.cc66 
{
width: 7px;
}
.c6 
{
width: 1000px; height: 3px; vertical-align: top; 
}
.cc6 
{
width: 1000px;
}
.c7 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-tl.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc7 
{
width: 7px;
}
.c8 
{
width: 986px; height: 7px; background-image: url(/lib/images/04-01-0012-shadow-t.jpg); background-repeat: repeat-x; vertical-align: top; 
}
.cc8 
{
width: 986px;
}
.c9 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-tr.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc9 
{
width: 7px;
}
.c10 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-l.jpg); background-repeat: repeat-y; vertical-align: top; overflow: hidden; 
}
.cc10 
{
width: 7px;
}
.c11 
{
padding-top: 8px; padding-bottom: 8px; vertical-align: top; 
}
.c12 
{
vertical-align: top; 
}
.c13 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-r.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc13 
{
width: 7px;
}
.c14 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-bl.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc14 
{
width: 7px;
}
.c15 
{
width: 986px; height: 7px; background-image: url(/lib/images/04-01-0012-shadow-b.jpg); background-repeat: repeat-x; vertical-align: top; 
}
.cc15 
{
width: 986px;
}
.c16 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-br.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc16 
{
width: 7px;
}
.c17 
{
width: 800px; padding-top: 5px; padding-bottom: 5px; vertical-align: top; 
}
.cc17 
{
width: 800px;
}
.c18 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-tl.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc18 
{
width: 7px;
}
.c19 
{
width: 986px; height: 7px; background-image: url(/lib/images/04-01-0012-shadow-t.jpg); background-repeat: repeat-x; vertical-align: top; 
}
.cc19 
{
width: 986px;
}
.c20 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-tr.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc20 
{
width: 7px;
}
.c21 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-l.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc21 
{
width: 7px;
}
.c22 
{
width: 986px; height: 8px; vertical-align: top; 
}
.cc22 
{
width: 986px;
}
.c23 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-r.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc23 
{
width: 7px;
}
.c24 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-l.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc24 
{
width: 7px;
}
.c25 
{
width: 8px; vertical-align: top; 
}
.cc25 
{
width: 8px;
}
.c26 
{
width: 150px; vertical-align: top; 
}
.cc26 
{
width: 150px;
}
.c27 
{
width: 150px; vertical-align: top; 
}
.cc27 
{
width: 150px;
}
.c28 
{
vertical-align: top; 
}
.c29 
{
padding-top: 20px; padding-left: 8px; vertical-align: top; 
}
.c30 
{
width: 8px; vertical-align: top; 
}
.cc30 
{
width: 8px;
}
.c31 
{
width: 8px; vertical-align: top; 
}
.cc31 
{
width: 8px;
}
.c32 
{
width: 469px; vertical-align: top; 
}
.cc32 
{
width: 469px;
}
.c120 
{
width: 469px; vertical-align: top; 
}
.cc120 
{
width: 469px;
}
.c33 
{
vertical-align: top; overflow: hidden; 
}
.c33a 
{
vertical-align: top; overflow: hidden; 
}
.c34 
{
width: 8px; vertical-align: top; 
}
.cc34 
{
width: 8px;
}
.c35 
{
width: 8px; vertical-align: top; 
}
.cc35 
{
width: 8px;
}
.c36 
{
width: 150px; vertical-align: top; overflow: hidden; 
}
.cc36 
{
width: 150px;
}
.c37 
{
padding-top: 20px; vertical-align: top; 
}
.c38 
{
width: 8px; vertical-align: top; 
}
.cc38 
{
width: 8px;
}
.c39 
{
width: 8px; vertical-align: top; 
}
.cc39 
{
width: 8px;
}
.c40 
{
width: 150px; vertical-align: top; 
}
.cc40 
{
width: 150px;
}
.c41 
{
width: 8px; vertical-align: top; 
}
.cc41 
{
width: 8px;
}
.c42 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-r.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc42 
{
width: 7px;
}
.c43 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-l.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc43 
{
width: 7px;
}
.c44 
{
width: 986px; height: 10px; vertical-align: top; 
}
.cc44 
{
width: 986px;
}
.c45 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-r.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc45 
{
width: 7px;
}
.c46 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-bl.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc46 
{
width: 7px;
}
.c47 
{
width: 986px; height: 7px; background-image: url(/lib/images/04-01-0012-shadow-b.jpg); background-repeat: repeat-x; vertical-align: top; 
}
.cc47 
{
width: 986px;
}
.c48 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-br.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc48 
{
width: 7px;
}
.c49 
{
width: 7px; height: 10px; vertical-align: top; 
}
.cc49 
{
width: 7px;
}
.c50 
{
width: 986px; height: 10px; vertical-align: top; 
}
.cc50 
{
width: 986px;
}
.c51 
{
width: 7px; height: 10px; vertical-align: top; 
}
.cc51 
{
width: 7px;
}
.c52 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-tl.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc52 
{
width: 7px;
}
.c53 
{
width: 986px; height: 7px; background-image: url(/lib/images/04-01-0012-shadow-t.jpg); background-repeat: repeat-x; vertical-align: top; 
}
.cc53 
{
width: 986px;
}
.c54 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-tr.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc54 
{
width: 7px;
}
.c55 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-l.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc55 
{
width: 7px;
}
.c64 
{
width: 30px; height: 40px; padding-left: 8px; vertical-align: middle; 
}
.cc64 
{
width: 30px;
}
.c56 
{
width: 910px; vertical-align: middle; 
}
.cc56 
{
width: 910px;
}
.c59 
{
width: 910px; vertical-align: middle; 
}
.cc59 
{
width: 910px;
}
.c65 
{
width: 30px; height: 40px; padding-right: 8px; vertical-align: middle; 
}
.cc65 
{
width: 30px;
}
.c57 
{
width: 7px; background-image: url(/lib/images/04-01-0012-shadow-r.jpg); background-repeat: repeat-y; vertical-align: top; 
}
.cc57 
{
width: 7px;
}
.c61 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-bl.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc61 
{
width: 7px;
}
.c62 
{
width: 986px; height: 7px; background-image: url(/lib/images/04-01-0012-shadow-b.jpg); background-repeat: repeat-x; vertical-align: top; 
}
.cc62 
{
width: 986px;
}
.c63 
{
width: 7px; height: 7px; background-image: url(/lib/images/04-01-0012-corner-br.jpg); background-repeat: no-repeat; vertical-align: top; 
}
.cc63 
{
width: 7px;
}
.ccft 
{
table-layout: fixed;
margin-left:auto;
margin-right:auto;
}


/* *** BEGIN: General CSS *** */
.power {
    color: #ffffff;
    font-family: roboto condensed;
    font-size: 14px;
    font-weight: 500;
}
.TopLinks_part {
  background-color: #357ae8 !important; 
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 1150px;
}
.last_div {
    float: right;
    position: relative;
    width: 345px;
}
.Theme_button {
  width: 73px;
  padding-right:20px;
  float:left;
  display:inline-block;
  padding-left:10px;
}
.toplinks {
	color: #ffffff !important;
	font-family: roboto slab !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	margin-left: 10px;
}
.normallink {
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-family: roboto slab !important;
}
.thumb1, .link1 {
	float: left;
	display: inline-block;
	line-height: 30px;
}
.contactbody {
	line-height: 30px !important;
}
.thumb1 img {
	margin-top: 7px;
}
.ContactInformation {
  float: right;
}

.Logo_Ad14 {
  width: 1140px;
  overflow: hidden;
  margin:0px auto;
  padding:5px;
  background-color:white;
  clear:both;
}

.logo {
  width: 500px;
  float: left;
  display:inline-block;
}
.custom_adgroup_14.custom_adgroup_h_14.img-fluid {
	max-width: 100%;
}
.AdGroup14 {
  width: 640px;
  float: left;
  display:flex;
  align-items:center;
  justify-content: center;
}

.Menu_part {
    background: #357ae8 none repeat scroll 0 0;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 1150px;
}

.MenuContent1{
  width: 945px;
 display:inline-block;
}

.menu2, .menu3 {
  width: 150px;
}

.Google_search_box {
  width: 192px;
  background-color: transparent;
  Height: 25px;
  padding-bottom: 5px;
  padding-top: 5px;
  display:inline-block;
}

.Google_search_results {
  position: relative;
}

.gsc-control-cse.gsc-control-cse-en {
    background-color: transparent !important;
    border-color: transparent !important;
}

.bodyContent {
  width: 1150px;
  overflow: hidden;
  background-color: white;
  margin-left:auto;
  margin-right:auto;
}

.firstColumn, .thirdColumn, .fourthColumn {
  width: 150px;
  overflow: hidden;
  padding: 0px 8px;
  margin:8px 0px;
  float:left;
  display:inline-block;
}
.firstColumn, .secondColumn, .thirdColumn  {
  border-right:1px dotted #cccccc;
}

.secondColumn {
  width: 620px;
  overflow: hidden;
  padding: 0px 8px;
  float:left;
  margin:8px 0px;
  display:inline-block;
}

.Poll1, .AdGroup13 {
  width: 150px;
}

.AdGroup13 img {
  max-width: 150px;
  overflow: hidden;
}

.AdGroup18 img {
  max-width: 460px;
}

.footer {
  width: 1150px;
  overflow: hidden;
  margin-left:auto;
  margin-right:auto;
  margin-top:15px;
  margin-bottom:60px;
  background-color: #357ae8;
  padding:20px 0px;
}

.GoTop1, .GoTop2 {
  width: 30px;
  display:inline-block;
}

.GoTop1 {
  float: left;
}

.GoTop2 {
  float: right;
}

.BottomLinks {
  width: 1150px;
  margin-left: auto;
  margin-right: auto;
  display:inline-block;
}

.PoweredByLine {
  margin-left: auto;
  margin-right: auto;
  margin-top:20px;
}

.archivebody .pageruler {
  display:none;
}

.Logo_Ad14, .bodyContent, .footer {
 box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
}
.Highlight1_part {
    float: left;
    margin-left: 10px;
    margin-top: 8px;
    position: relative;
    width: 325px;
}
.copyright {
    color: white !important;
    font-family: roboto slab !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}
.custom_adgroup_11.custom_adgroup_v_11.img-fluid {
	max-width: 325px;
}
/* *** END: General CSS *** */